Retyped.express-serve-static-core 4.11.6733

Express Serve Static Core (express-serve-static-core) binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.express-serve-static-core -Version 4.11.6733
dotnet add package Retyped.express-serve-static-core --version 4.11.6733
<PackageReference Include="Retyped.express-serve-static-core" Version="4.11.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.express-serve-static-core --version 4.11.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Retyped.express-serve-static-core:

Package Downloads
Retyped.serve-static
Serve Static (serve-static) binding library for Bridge.NET projects.
Retyped.loopback
Loopback binding library for Bridge.NET projects.
Retyped.connect-history-api-fallback
Connect History API Fallback (connect-history-api-fallback) binding library for Bridge.NET projects.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.11.6733 639 6/9/2018
4.11.6685 478 4/21/2018
4.0.6556 845 12/13/2017
4.0.6532 668 11/19/2017
4.0.6523 592 11/12/2017
4.0.6494 345 10/12/2017